﻿body
{
    margin: 0px;
    padding: 0px;
    color: #171717;
    font-family: Arial, Sans-Serif;
    font-size: 13px;
}
a
{
    color: #003366;
    text-decoration: none;
}
.pnlURLExtender
{
	border: 2px solid #666666;
	visibility: hidden;
	background-color: #F2F2F2;
	position: absolute;
}